This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1008632 - Upgrade JSF to version 2.3.3
Upgrade JSF to version 2.3.3
Status: CLOSED WONTFIX
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JSF (Show other bugs)
6.2.0
Unspecified Unspecified
medium Severity medium
: ER4
: EAP 6.2.0
Assigned To: Stan Silvert
Marek Schmidt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 13:42 EDT by Stan Silvert
Modified: 2017-10-09 20:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-17 08:06:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker WFLY-2022 Major Resolved Update JSF based on Mojarra 2.2.3 final 2014-01-20 10:30:22 EST

  None (edit)
Description Stan Silvert 2013-09-16 13:42:21 EDT
Description of problem:  Need to upgrade to the latest bug fix of JSF/Mojarra.


Version-Release number of selected component (if applicable):
JSF Impl version: 2.2.3-jbossorg-1
JSF API version: 2.2.3

Note You need to log in before you can comment on or make changes to this bug.